<div class="search-result-item">
    <div class="row">
        <div class="col-md-3 col-md-3 recom">       
        </div>
        <div class="col-md-offset-3 col-md-6 stats">
            <div class="pull-right">
                <span class="clr-blue" title="User Reviews"><i class="fa fa-lg fa-comments"></i>&nbsp;<%= item.reviewCount %></span>
                <span class="clr-blue" title="User Recommendations"><i class="fa fa-lg fa-thumbs-up"></i>&nbsp;<span class="spnRecommendCount"><%= item.recommendedCount %></span></span>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-3 text-center">
            <img class="img-circle img-size-100x100" src="<%=item.imageUrl%>" alt="no image" width="50" />
        </div>
        <div class="col-md-9">
            <a href="javascript:void(0)" class="bold inline-block" data-route="profile/<%= item.subType %>/<%= item.entityId %>/<%= $.encode2(item.name) %>"><%= item.name %></a>&nbsp;  <% if(item.shortQualifications != null && item.shortQualifications  != ''){%><span class="inline-block" style="font-size:11px"><%=item.shortQualifications%></span> <% }%>
            <h5><i class="fa fa-location-arrow"></i> <%= item.locationName %></h5>
            <%if(item.type.toUpperCase() == 'COLLEGE'){ %>
            <h5><i class="fa fa-university"></i> <%= item.longQualifications %></h5>
            <% }%>
        </div>
    </div>
    <% if(item.specializationNames != null && item.specializationNames  != ''){%>
    <div class="row">
        <div class="col-md-9">
            <div class="search-item-specialization pull-left" style="margin-bottom: 10px; display: <%= item.sDisplay %>"">
                <span class="clr-blue">Specializations : </span>
                <% _.each(item.specializationNames.split(','), function(name, i){%>
                <span class="spz-name"><%= name %><%if(i < item.specializationNames.split(',').length -1){%>,<%}%></span>
                <%})%>
            </div>
        </div>
    </div>
    <%}%>
    <div class="row">
        <div class="col-md-2 col-sm-2 col-xs-2 recom">
            <% if(!item.isRecommended) { %>
            <a href="javascript:void(0)" title="Recommend" class="btn-recommend btn btn-xs btn-success" style="border-radius: 25px;" data-entity="<%=item.entityId%>:<%= item.subType %>" logged-user=""><i class="fa fa-thumbs-up"></i></a>
            <% } else{ %>
            <i class="fa fa-thumbs-up fa-lg clr-green" title="Recommended"></i>
            <% } %>
        </div>
        <div class="col-md-10 col-sm-10 col-xs-10">
            <div class="pull-right">
                <%if(app.isAuthenticated) { %>
                <a href="javascript:void(0)" class="btn-save-bookmark btn btn-xs btn-primary" data-user-id="<%= item.entityId %>" data-profile="<%= item.subType %>" logged-user=""><i class="fa fa-bookmark"></i><span class="hidden-xs">&nbsp;Save</span></a>
                <%} else { %>
                <a href="javascript:void(0)" class="btn btn-xs btn-primary disabled" data-user-id="<%= item.entityId %>" data-profile="<%= item.subType %>" logged-user=""><i class="fa fa-bookmark"></i><span class="hidden-xs">&nbsp;Save</span></a>
                <% } %>
                <%if(app.isAuthenticated) { %>
                <a href="javascript:void(0)" class="lnk-review btn btn-xs btn-primary" data-route="profile/<%= item.subType %>/<%= item.entityId %>"><i class="fa fa-comments"></i><span class="hidden-xs">&nbsp;Review</span></a>
                <% } else{ %>
                <a href="javascript:void(0)" class="lnk-review btn btn-xs btn-primary" data-need-auth><i class="fa fa-comments"></i><span class="hidden-xs">&nbsp;Review</span></a>
                <% } %>
               
                <%if(app.hasOwnProperty("fromURL") && app.fromURL == "studentpursuit") { %>
                <a href="javascript:void(0)" hidden="hidden" class="btn btn-xs btn-success btn-book-appoinment disabled"  data-entity="<%=item.entityId%>:<%= item.subType %>:<%= item.name %>"><i class="fa fa-clock-o"></i><span class="hidden-xs">&nbsp;Appointment</span></a>
                <% } else { %>
                 <a href="javascript:void(0)"  class="btn btn-xs btn-success btn-book-appoinment" data-entity="<%=item.entityId%>:<%= item.subType %>:<%= item.name %>"><i class="fa fa-clock-o"></i><span class="hidden-xs">&nbsp;Appointment</span></a>
                <% } %>
                <!--<a href="javascript:void(0)" class="btn btn-xs btn-success btn-book-appoinment" data-entity="<%=item.entityId%>:<%= item.subType %>:<%= item.name %>"><i class="fa fa-clock-o"></i><span class="hidden-xs">&nbsp;Appointment</span></a>-->
            </div>
        </div>
    </div>
</div>
